@charset 'UTF-8';

/*===========================================
sec01
===========================================*/
ul {
counter-reset: number 1;
list-style-type: none;
}
.number_2 li:before {
counter-increment: number 1;
content: counter(number) ".";
}
.mod_list_number_1 .number_3_1:before {
content: "1.";
}
.mod_list_number_1 .number_3_2:before {
content: "2.";
}
.mod_list_number_1 .number_3_3:before {
content: "3.";
}
.mod_list_number_1 .number_3_4:before {
content: "4.";
}
.mod_list_number_1 .number_3_5:before {
content: "5.";
}

.mod_list_number_1 .disc_1:before {
content: "・";
}
.mod_list_number_1 .disc_1 {
padding-left: 1em;
text-indent: -1em;
}
.mod_list_number_1 .number_3_1 {
padding-left: 1em;
text-indent: -1em;
}
.mod_list_number_1 .number_3_2 {
padding-left: 1em;
text-indent: -1em;
}
.mod_list_number_1 .number_3_3 {
padding-left: 1em;
text-indent: -1em;
}
.mod_list_number_1 .number_3_4 {
padding-left: 1em;
text-indent: -1em;
}
.mod_list_number_1 .number_3_5 {
padding-left: 1em;
text-indent: -1em;
}


#webmember .btn_erea{
  margin-top: 3em;
}
#webmember .btn_erea p.txt{
font-size: 1.8rem;
text-align: center;
margin-bottom: 0.5em;
}
#webmember .btn_erea .btn_red_blank{
width: 300px;
margin: 0 auto;
}
#webmember .btn_erea .btn_red_blank a{
display: block;
position: relative;
border: 1px solid #E30934;
border-radius: 3em;
padding: 0.75em 1em;
font-weight: bold;
color: #fff;
text-align: center;
text-decoration: none;
background: #E30934;
}

#webmember .btn_erea .mod_icon_blank_wh:after{
position: absolute;
top: 40%;
right: 0.5em;
}

@media only screen and (max-width: 767px){
#webmember .btn_erea .btn_red_blank{
width: 100%;
}
}
